@font-face {
    font-family: 'Aeonik';
    src: url('../Fonts/Aeonik/Aeonik-Bold.eot');
    src: url('../Fonts/Aeonik/Aeonik-Bold.eot?#iefix') format('embedded-opentype'), url('../Fonts/Aeonik/Aeonik-Bold.woff2') format('woff2'), url('../Fonts/Aeonik/Aeonik-Bold.woff') format('woff'), url('../Fonts/Aeonik/Aeonik-Bold.ttf') format('truetype');
    font-weight: 700;
}

@font-face {
    font-family: 'Aeonik';
    src: url('../Fonts/Aeonik/Aeonik-Regular.eot');
    src: url('../Fonts/Aeonik/Aeonik-Regular.eot?#iefix') format('embedded-opentype'), url('../Fonts/Aeonik/Aeonik-Regular.woff2') format('woff2'), url('../Fonts/Aeonik/Aeonik-Regular.woff') format('woff'), url('../Fonts/Aeonik/Aeonik-Regular.ttf') format('truetype');
    font-weight: 400;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}


/* theme css start */

:root {
    --white: #ffffff;
    --parrot: #B3D336;
    --green: #1F4721;
    --black: #181818;
    --gray: #666666;
}

:root {
    scroll-padding-top: 70px;
}

body {
    font-family: 'Montserrat';
    font-weight: 500;
    font-size: 16px;
    line-height: 30px;
    color: var(--gray);
    /* background-color: #f6f8f5; */
    background-color: var(--white);
}

a {
    transition: 0.5s ease-in;
    text-decoration: none;
}

a:focus {
    outline: none;
}

a:visited {
    color: initial;
}

b,
strong {
    font-weight: 600;
}

button {
    outline: none;
}

.container {
    max-width: 1310px;
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
    margin-left: auto;
    margin-right: auto;
}

h1,
.h1 {
    font-family: 'Aeonik';
    font-weight: 700;
    font-size: 45px;
    line-height: 54px;
    margin: 0;
}

h2 {
    font-family: 'Aeonik';
    font-weight: 700;
    font-size: 40px;
    line-height: 60px;
    color: var(--black);
}

h3 {
    font-family: 'Aeonik';
    font-weight: 700;
    font-size: 35px;
    line-height: 60px;
}

h4 {
    font-family: 'Aeonik';
    font-weight: 700;
    font-size: 20px;
    line-height: 24px;
}

h5 {
    font-family: 'Aeonik';
    font-weight: 700;
    font-size: 18px;
    line-height: 22px;
}

h6 {
    font-family: 'Aeonik';
    font-weight: 700;
    font-size: 16px;
    line-height: 19px;
}

p {
    font-family: 'Montserrat';
    font-weight: 500;
    font-size: 16px;
    line-height: 30px;
    color: var(--gray);
    margin: 0;
}

p+p {
    margin-top: 20px;
}

.text-center {
    text-align: center;
}

.theme-btn {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    border: none;
    font-family: 'Montserrat';
    font-weight: 600;
    font-size: 16px;
    line-height: 20px;
    color: var(--black);
    padding: 15px 33px;
    border-radius: 50px;
    transition: transform .5s ease;
    background-color: var(--parrot);
    border: 0;
    outline: 0;
}

.theme-btn span {
    display: inline-flex;
    align-items: center;
    text-align: center;
    gap: 10px;
    transition: transform .5s ease;
}

.theme-btn:hover,
.theme-btn:focus {
    color: var(--black) !important;
}

.theme-btn:hover span {
    transform: scale(1.05);
}

.theme-btn-outline,
.theme-btn-outline-black {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    border: none;
    font-family: 'Montserrat';
    font-weight: 600;
    font-size: 16px;
    line-height: 20px;
    color: var(--white);
    padding: 14px 33px;
    border-radius: 50px;
    transition: transform .5s ease;
    background-color: transparent;
    border: 1.5px solid var(--white);
    outline: 0;
}

.theme-btn-outline span,
.theme-btn-outline-black span {
    display: inline-flex;
    align-items: center;
    text-align: center;
    gap: 10px;
    color: var(--white);
    transition: transform .5s ease;
}

.theme-btn-outline:hover,
.theme-btn-outline-black:hover,
.theme-btn-outline:focus,
.theme-btn-outline-black:focus {
    border-color: var(--parrot);
    background-color: var(--parrot);
}

.theme-btn-outline:hover span,
.theme-btn-outline-black:hover span,
.theme-btn-outline:focus span,
.theme-btn-outline-black:focus span {
    transform: scale(1.05);
    color: var(--black);
}

.theme-btn-outline-black {
    background-color: var(--white);
    border-color: var(--black);
}

.theme-btn-outline-black span {
    color: var(--black);
}

.mb-20 {
    margin-bottom: 20px;
}

.mt-20 {
    margin-top: 20px;
}

.mb-30 {
    margin-bottom: 30px;
}

.mb-40 {
    margin-bottom: 40px;
}

.mt-40 {
    margin-top: 40px;
}

.mb-50 {
    margin-bottom: 50px
}

.post,
.page {
    margin: 0;
}

section {
    overflow-y: hidden;
}


/* theme css end */


/* header css start */

.site-header {
    position: relative;
    transition: all 0.3s ease;
}

.site-header {
    background-color: #f6f8f5;
    /* position: sticky;
    top: 0; */
    z-index: 999;
    padding: 20px 0;
    box-shadow: 0px 4px 4px 0px #0000000D;
}

.site-header.sticky-header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-name: stickySlideDown;
    animation-name: stickySlideDown
}

@keyframes stickySlideDown {
    0% {
        opacity: 0.7;
        -webkit-transform: translateY(-100%);
        transform: translateY(-100%);
    }
    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
}

.header-wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.header-logo,
.header-logo a {
    display: inline-flex;
}

.header-logo img {
    height: 55px;
    width: 100%;
    object-fit: contain;
    object-position: left;
}

.main-menu {
    display: flex;
    align-items: center;
    list-style: none;
    gap: 10px 22px;
}

.main-menu>li>a {
    text-decoration: none;
    position: relative;
    display: flex;
    align-items: center;
    gap: 0 8px;
    font-family: 'Montserrat';
    font-weight: 500;
    font-size: 16px;
    line-height: 20px;
    color: var(--black);
}

.main-menu>li>a::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -6px;
    width: 0;
    height: 2px;
    background: var(--parrot);
    transition: width .25s ease;
}

.main-menu>li:hover>a::after {
    width: 100%;
}

.menu-item-has-children {
    position: relative;
}

.main-menu li .sub-menu li a:hover,
.main-menu li .sub-menu li.current-menu-item a {
    color: var(--parrot);
}

.menu-wrapper .sub-menu {
    position: absolute;
    top: calc(100% + 10px);
    left: 0;
    /* min-width: 260px; */
    min-width: max-content;
    background: #fff;
    border-radius: 10px;
    box-shadow: 0 0 10px 0px #0000000D;
    opacity: 0;
    visibility: hidden;
    transform: translateY(10px);
    transition: all .25s ease;
    z-index: 99;
    padding: 15px;
    gap: 10px;
    flex-direction: column;
}

.menu-item-has-children:hover>.sub-menu {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
}

.menu-wrapper .sub-menu li {
    padding: 0;
}

.menu-wrapper .sub-menu a {
    display: block;
    color: #1b1b1b;
    text-decoration: none;
    width: 100%;
}

.main-menu .menu-item.menu-item-has-children>a:before {
    content: "";
    order: 1;
    display: block;
    width: 10px;
    height: 5px;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    background-image: url("../../assets/images/menu-arrow.png");
}

.main-menu .menu-item.menu-item-has-children:hover>a:before {
    transform: rotate(180deg);
}

.main-menu .menu-item.current-menu-parent>a {
    color: var(--parrot);
}

.main-menu .menu-item.current-menu-parent>a::before {
    background-image: url("../../assets/images/menu-active.png");
}


/* header css end */


/* footer start */

.footer-main {
    background-image: url("https://dddemo.net/wordpress/2026/youthhome/wp-content/uploads/2026/01/Frame-1321316769.png");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-color: #1F4721;
    color: var(--white);
}

.footer-top {
    padding: 36px 0 26px;
}

.footer-top h2 {
    color: var(--white);
}

.newsletter-form form {
    display: flex;
    flex-wrap: wrap;
    align-items: start;
    gap: 13px;
}


/* 
.newsletter-form form>p {
    margin: 0;
}

.newsletter-form form>p>br {
    display: none;
}

.newsletter-form form>p {
    margin: 0;
}

.newsletter-form form>p>br {
    display: none;
} */

.newsletter-form form .wpcf7-not-valid-tip {
    font-size: 14px;
    line-height: 24px;
    font-weight: 600;
}

.newsletter-form form .form-label {
    display: none;
}

.newsletter-form form .wpcf7-form-control {
    outline: none;
    padding: 16px 21px;
    background-color: #355937;
    border-radius: 30px;
    border: 0;
    font-family: 'Montserrat';
    font-weight: 500;
    font-size: 14px;
    line-height: 17px;
    text-transform: capitalize;
    color: var(--white);
    width: 100%;
    max-width: 365px;
}

.newsletter-form form .wpcf7-form-control::placeholder {
    color: rgba(255, 255, 255, 0.6);
}

.newsletter-form form .wpcf7-form-control.wpcf7-submit {
    padding: 15px 31px;
    background-color: var(--parrot);
    border-radius: 30px;
    font-family: 'Montserrat';
    font-weight: 600;
    font-size: 16px;
    line-height: 20px;
    text-transform: capitalize;
    color: var(--black);
    cursor: pointer;
    max-width: fit-content;
    transition: 0.5s ease-in;
}

.newsletter-form form .wpcf7-form-control.wpcf7-submit:hover {
    background-color: var(--white);
}

.newsletter-form form .wpcf7-spinner {
    display: none;
}

.newsletter-form form .wpcf7-response-output {
    margin: 0;
    width: 100%;
    font-family: 'Montserrat';
    font-weight: 500;
    font-size: 14px;
    line-height: 24px;
    text-transform: capitalize;
}

.footer-middle {
    padding: 26px 0;
    border-top: 1px solid #2A502C;
}

.footer-middle-grid {
    /* display: grid; */
    /* grid-template-columns: 2fr repeat(4, 1fr); */
    display: flex;
    flex-wrap: wrap;
    gap: 30px 47px;
}

.logo-text-wrapper {
    width: calc(27% - 48px);
}

.quick-link-wrapper {
    width: calc(17% - 48px);
}

.action-wrapper {
    width: calc(18% - 48px);
}

.contact-wrapper {
    width: calc(19% - 48px);
}

.social-wrapper {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 18%;
    gap: 30px 0;
}

.footer-logo img {
    height: 42px;
    width: 100%;
    object-fit: contain;
    object-position: left;
}

.footer-logo {
    display: inline-flex;
}

.footer-logo a {
    display: inline-flex;
}

.logo-text-wrapper p {
    font-family: 'Montserrat';
    font-weight: 500;
    font-size: 16px;
    line-height: 28px;
    text-transform: capitalize;
    color: rgba(255, 255, 255, 0.6);
}

.footer-menu {
    margin: 0;
    list-style: none;
    display: flex;
    flex-direction: column;
    gap: 16px 0;
}

.footer-menu li {
    line-height: 28px;
}

.footer-menu li a {
    font-family: 'Montserrat';
    font-weight: 500;
    font-size: 16px;
    line-height: 28px;
    text-transform: capitalize;
    color: rgba(255, 255, 255, 0.6);
}

.footer-menu li a:hover {
    color: var(--white);
}

.f-icon-wrapper {
    font-weight: 600;
    font-size: 16px;
    line-height: 20px;
    text-transform: capitalize;
    color: var(--white);
    display: flex;
    gap: 0 6px;
    margin-bottom: 10px;
}

.f-icon-wrapper .icon {
    display: inline-flex;
    align-items: center;
}

.f-icon-wrapper .icon svg {
    width: 20px;
    height: 20px;
    object-fit: contain;
}

.f-contact-info {
    font-weight: 500;
    text-transform: capitalize;
    color: rgba(255, 255, 255, 0.6);
}

.f-contact-info+.f-contact-info {
    margin-top: 20px;
}

.f-contact-info a,
.f-contact-info p {
    line-height: 26px;
    color: rgba(255, 255, 255, 0.6);
}

.f-contact-info a.mail-link {
    text-transform: initial;
}

.f-contact-info a:hover {
    color: var(--white);
}

.f-contact-info p+p {
    margin-top: 10px;
}

.f-social-icon a {
    display: flex;
}

.f-social-icon {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 10px;
}

.f-social-icon a img {
    width: 34px;
    height: 34px;
    object-fit: contain;
}

.footer-bottom {
    padding: 20px 0;
    border-top: 1px solid #2A502C;
    text-align: center;
}

.footer-bottom .container {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 15px;
}

.footer-bottom p,
.footer-bottom a {
    font-weight: 500;
    font-size: 16px;
    line-height: 20px;
    text-transform: capitalize;
    color: rgba(255, 255, 255, 0.6);
}

.footer-bottom a:hover {
    color: var(--white)
}

.footer-bottom a:before {
    content: "";
    margin: 0 15px;
    height: 20px;
    width: 1px;
    display: inline-flex;
    align-items: center;
    background: #FFFFFFB2;
}

.footer-bottom p,
.footer-bottom a {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}


/* footer end */


/* error page start */

.error-404 .content_block {
    display: flex;
    flex-direction: column;
    gap: 30px;
    align-items: center;
    text-align: center;
    padding: 80px 0;
}

.error-404 .page-title {
    font-size: 220px;
    font-weight: 700;
    color: var(--green);
    line-height: 180px;
    text-shadow: 0 10px 25px rgb(31 71 33 / 69%);
}

.error-404 h4 {
    color: var(--black);
}


/* error page end */


/* news page and css start */

.news-section {
    padding: 0 0 80px;
}

.news-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 50px 20px;
}

.news-card {
    color: var(--black);
}

.news-card-wrapper {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    gap: 18px;
}

.news-image {
    width: 100%;
    height: 250px;
    overflow: hidden;
    border-radius: 8px;
    margin-bottom: 4px;
}

.news-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: 0.5s ease-in;
}

.news-card h4 {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    min-height: 48px;
    color: var(--black);
    transition: 0.5s ease-in;
}

.news-desc {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    color: var(--gray) !important;
}

.news-card:hover .news-image img {
    transform: scale(1.1);
}

.news-card:hover h4 {
    color: var(--green);
}

.navigation.pagination .nav-links {
    margin-top: 50px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 16px;
}

.navigation.pagination .page-numbers,
.navigation.pagination .nav-links a {
    font-family: 'Aeonik';
    font-weight: 400;
    font-size: 16px;
    color: var(--black);
    width: 36px;
    height: 36px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    cursor: pointer;
    transition: 0.5s ease-in;
}

.navigation.pagination .page-numbers.current,
.navigation.pagination .nav-links a:hover {
    color: var(--white);
    background-color: var(--green);
}

.navigation.pagination .nav-links a.prev.page-numbers:hover svg,
.navigation.pagination .nav-links a.next.page-numbers:hover svg {
    filter: brightness(0) invert(1);
}

.navigation.pagination .nav-links a.prev.page-numbers {
    transform: rotate(180deg);
}

.news-content,
.events-content {
    padding: 0 0 50px;
}

.news-content .content,
.events-content .content {
    display: flex;
    flex-direction: column;
    gap: 20px;
    max-width: 1077px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}


/* news page css end */


/* news detail css start */

.signle-post-content {
    position: relative;
    padding: 0 0 40px;
}

.signle-post-content .post-details {
    display: flex;
    align-items: flex-start;
    gap: 20px;
    flex-wrap: wrap;
}

.signle-post-content .post-sidebar {
    width: 305px;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    gap: 20px;
    position: sticky;
    top: 100px;
}

.signle-post-content .post-content {
    width: calc(100% - 325px);
}

.signle-post-content .post-image {
    width: 100%;
    height: 600px;
    border-radius: 8px;
    overflow: hidden;
    margin-bottom: 28px;
}

.signle-post-content .post-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.signle-post-content .post-description h1,
.signle-post-content .post-description h2,
.signle-post-content .post-description h3,
.signle-post-content .post-description h4,
.signle-post-content .post-description h5,
.signle-post-content .post-description h6,
.signle-post-content .post-description p {
    margin-bottom: 20px;
}

.signle-post-content .post-description blockquote {
    background-color: #E9F2C3;
    padding: 20px;
    margin: 0 0 20px;
    border-left: 5px solid var(--green);
}

.signle-post-content .post-description blockquote p {
    margin-bottom: 0 !important;
}

.signle-post-content .post-description blockquote p+p {
    margin-top: 20px !important;
}


/* .signle-post-content .post-description,
.signle-post-content .post-description .blog-post-row,
.signle-post-content .post-description .dmRespCol,
.signle-post-content .post-description .dmRespColsWrapper,
.signle-post-content .post-description .dmNewParagraph {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    gap: 20px;
} */

.signle-post-content .post-description strong,
.signle-post-content .post-description b {
    color: var(--black);
}

.signle-post-content .post-content h1,
.signle-post-content .post-content h2,
.signle-post-content .post-content h3,
.signle-post-content .post-content h4,
.signle-post-content .post-content h5,
.signle-post-content .post-content h6 {
    color: var(--black);
}

.signle-post-content .post-description ul.defaultList.bullet {
    list-style: none;
    padding: 0;
    margin: 0 0 20px;
}

.signle-post-content .post-description ol {
    margin: 0 0 20px 20px;
}

.signle-post-content .post-description ul.defaultList.bullet li ul.defaultList.bullet {
    margin-top: 20px;
}

.signle-post-content .post-description ul.defaultList.bullet li {
    position: relative;
    padding-left: 23px;
}

.signle-post-content .post-description ul.defaultList.bullet li+li {
    margin-top: 20px;
}

.signle-post-content .post-description ul.defaultList.bullet li::before {
    content: "";
    position: absolute;
    left: 0;
    top: 6px;
    color: #8dc63f;
    background-image: url("../../assets/images/list.png");
    background-size: contain;
    background-repeat: no-repeat;
    width: 16px;
    height: 16px;
}

.signle-post-content .post-description p+p {
    margin-top: 0 !important;
}

.signle-post-content .post-description a {
    color: var(--black);
    text-decoration: underline;
}

.signle-post-content .post-description a:hover {
    color: var(--parrot);
}

.signle-post-content .post-description a.theme-btn {
    text-decoration: none;
}

.post-sidebar .search-form {
    position: relative;
}

.post-sidebar .search-form input.search-field {
    border-radius: 8px;
    border: 1px solid #DADDE4;
    font-family: 'Montserrat';
    font-weight: 400;
    font-size: 12px;
    line-height: 15px;
    width: 100%;
    padding: 15px 17px;
    padding-right: 50px;
    color: var(--black);
    outline: none;
    box-shadow: none;
}

.post-sidebar .search-form input.search-field::placeholder {
    color: rgba(0, 0, 0, 0.3);
}

.post-sidebar .search-form input.search-submit {
    content: "";
    background-image: url("../../assets/images/search-icon.png");
    width: 20px;
    height: 20px;
    display: block;
    background-repeat: no-repeat;
    background-size: contain;
    padding: 0;
    background-color: transparent;
    font-size: 0;
    border: 0;
    position: absolute;
    top: 14px;
    right: 17px;
}

.post-sidebar .sidebar-box {
    border: 1px solid #DADDE4;
    border-radius: 8px;
    padding: 18px;
    width: 100%;
    background: #fff;
}

.post-sidebar .sidebar-box.sidebar-search {
    padding: 0;
    border: 0;
}

.post-sidebar .sidebar-box h5 {
    color: var(--black);
    margin-bottom: 20px;
}

.post-sidebar .sidebar-categories .cat-item a {
    color: var(--gray);
}

.post-sidebar .sidebar-categories ul {
    list-style: none;
    margin: 0;
}

.post-sidebar .sidebar-categories .cat-item+.cat-item {
    margin-top: 20px;
}

.post-sidebar .sidebar-categories .cat-item {
    line-height: 20px;
    transition: 0.5s ease-in;
}

.post-sidebar .sidebar-categories .cat-item:hover,
.post-sidebar .sidebar-categories .cat-item a:hover {
    color: var(--black);
}

.post-sidebar .sidebar-share-wrapper {
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
}

.post-sidebar .sidebar-share-wrapper a {
    display: inline-flex;
}

.post-sidebar .sidebar-share-wrapper a img {
    width: 30px;
    height: 30px;
}

.post-sidebar .sidebar-share-wrapper a:hover {
    transform: scale(1.1);
}

.post-sidebar .tag-list {
    display: flex;
    flex-wrap: wrap;
    gap: 14px 12px;
}

.post-sidebar .tag-item {
    padding: 10px;
    background: rgba(31, 71, 33, 0.1);
    border-radius: 5px;
    font-family: 'Aeonik';
    font-weight: 500;
    font-size: 14px;
    line-height: 17px;
    color: var(--black);
}

.post-sidebar .tag-item:hover {
    background-color: #b3d3367a;
    color: var(--green);
}

.post-sidebar #readMoreTags {
    font-weight: 700;
    color: var(--green);
    margin-top: 20px;
    display: flex;
    align-items: center;
}

.post-sidebar #readMoreTags svg path {
    transition: 0.5s ease-in;
}

.post-sidebar #readMoreTags:hover {
    color: var(--parrot);
}

.post-sidebar #readMoreTags:hover svg path {
    fill: var(--parrot);
}

.signle-post-content .post-description img {
    border-radius: 8px;
    margin-bottom: 20px;
}

.related-post {
    padding: 0 0 80px;
}

.related-post-slider .slick-list {
    margin: 0 -10px;
}

.related-post-item {
    padding: 0 10px;
}

.related-post-slider .slick-arrow {
    background: var(--green);
    font-size: 0;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    position: absolute;
    top: -87px;
    right: 0;
    border: 0;
    transition: 0.5s ease-in;
    cursor: pointer;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}

.related-post-slider .slick-prev.slick-arrow {
    right: 50px;
    transform: rotate(180deg);
}

.related-post-slider .slick-arrow:hover {
    background-color: var(--parrot);
}

.related-post-slider .slick-arrow:before {
    content: "";
    background-image: url("https://dddemo.net/wordpress/2026/youthhome/wp-content/uploads/2026/02/arrow-right.png");
    width: 6px;
    height: 13px;
    display: block;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

.search-no-results .inner-hero-section+p {
    text-align: center;
    margin-bottom: 50px;
}


/* news detail css end */


/* event page design start */

.event-section {
    padding: 0 0 80px;
}

.event-section .event-intro {
    display: flex;
}

.event-section .event-intro h2+p {
    margin-top: 20px;
}

.event-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 24px;
}

.event-card {
    position: relative;
    overflow: hidden;
    border-radius: 18px;
    max-height: 340px;
}

.event-card:before {
    content: "";
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 26.62%, rgba(0, 0, 0, 0.8) 100%);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
    z-index: 0;
    transition: 0.3s ease-in;
    transform: translateY(100%);
}

.event-card:hover:before {
    transform: translateY(0);
}

.event-card:hover:before {
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #000000 100%);
}

.event-card img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.hover-overlay {
    position: absolute;
    left: 0;
    right: 0;
    top: auto;
    bottom: 0;
    border-radius: 14px;
    padding: 20px;
    overflow: hidden;
    transform: translateY(0);
}

.event-card .hover-overlay .animated-div {
    display: none;
}

.event-card .hover-overlay p {
    margin-top: 10px;
    color: rgba(255, 255, 255, 0.8);
    -webkit-line-clamp: 7;
    -webkit-box-orient: vertical;
    overflow: hidden;
    margin-bottom: 10px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.event-card .hover-overlay h4 {
    font-family: 'Aeonik';
    font-weight: 700;
    font-size: 22px;
    line-height: 26px;
    color: var(--white);
}

.event-intro {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.event-grid+.extra-content {
    margin-top: 40px;
}

.event-buttons {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    gap: 15px 20px;
    margin-top: 40px;
}


/* event page design end */

@media (min-width: 1200px) {
    .donate-btn .theme-btn {
        padding-left: 60px;
        padding-right: 60px;
    }
    .footer-top h2 {
        line-height: 48px;
    }
}

@media (min-width: 1024px) {
    .signle-post-content:before {
        content: "";
        background-image: url("https://dddemo.net/wordpress/2026/youthhome/wp-content/uploads/2026/02/single-leaf-up.png");
        width: 165px;
        height: 165px;
        background-repeat: no-repeat;
        background-size: contain;
        display: block;
        position: absolute;
        right: 0;
        bottom: 235px;
    }
}

@media (max-width: 1400px) {
    .newsletter-form form .wpcf7-form-control {
        max-width: 328px;
    }
}

@media (max-width: 1199px) {
    /* header start */
    .header-logo img {
        height: 40px;
    }
    .donate-btn .theme-btn {
        padding: 12px 25px;
    }
    /* header end */
    /* footer start */
    .newsletter-form form .wpcf7-form-control {
        max-width: 270px;
    }
    .footer-middle-grid {
        display: flex;
        flex-wrap: wrap;
        gap: 30px;
    }
    .logo-text-wrapper {
        width: 100%;
    }
    .quick-link-wrapper {
        width: calc(25% - 30px);
    }
    .action-wrapper {
        width: calc(25% - 30px);
    }
    .contact-wrapper {
        width: calc(25% - 30px);
    }
    .social-wrapper {
        width: 25%;
    }
    /* footer end */
}

@media (max-width: 1023px) {
    .menu-wrapper {
        position: fixed;
        top: 0;
        right: -100%;
        width: 100%;
        height: 100vh;
        overflow-y: auto;
        overflow-x: hidden;
        background-color: #E9F2C3;
        padding: 60px 0;
        transition: right .3s ease;
    }
    .menu-wrapper.active {
        right: 0;
    }
    body.logged-in .menu-wrapper {
        padding: 90px 0;
    }
    .main-menu {
        flex-direction: column;
    }
    .main-navigation ul {
        display: flex;
        align-items: flex-start;
        gap: 0;
    }
    .menu-wrapper .sub-menu {
        position: static;
        opacity: 1;
        visibility: visible;
        transform: none;
        box-shadow: none;
        display: none;
        padding: 0 15px;
        width: 100%;
        min-width: 100%;
        background-color: unset;
        border-radius: 0;
        margin-top: 5px;
        margin-bottom: -16px;
    }
    .menu-item-has-children.open>.sub-menu {
        display: block;
    }
    .menu-toggle {
        display: block;
        cursor: pointer;
        z-index: 5;
    }
    .main-menu li {
        width: 100%;
        border-bottom: 1px solid var(--parrot);
        padding: 15px;
    }
    .menu-wrapper .sub-menu li {
        padding: 5px 10px;
    }
    .main-menu>li.menu-item>a {
        justify-content: space-between;
        width: 100%;
    }
    .main-menu>li>a::after {
        display: none;
    }
    .menu-toggle a {
        position: relative;
        width: 25px;
        height: 22px;
        position: relative;
        background: none;
        border: none;
        cursor: pointer;
        display: block;
    }
    .menu-wrapper.active+.donate-btn+.menu-toggle {
        background-color: #E9F2C3;
    }
    .menu-toggle a span {
        position: absolute;
        left: 0;
        width: 100%;
        height: 3px;
        background: #1b1b1b;
        border-radius: 2px;
        transition: all .3s ease;
    }
    .menu-toggle a span:nth-child(1) {
        top: 0;
    }
    .menu-toggle a span:nth-child(2) {
        top: 50%;
        transform: translateY(-50%);
    }
    .menu-toggle a span:nth-child(3) {
        bottom: 0;
    }
    .menu-wrapper.active+.donate-btn+.menu-toggle span:nth-child(1) {
        transform: rotate(45deg);
        top: 40%;
    }
    .menu-wrapper.active+.donate-btn+.menu-toggle span:nth-child(2) {
        opacity: 0;
    }
    .menu-wrapper.active+.donate-btn+.menu-toggle span:nth-child(3) {
        transform: rotate(-45deg);
        bottom: 50%;
    }
    .donate-btn {
        display: none;
    }
    .newsletter-form form .wpcf7-form-control {
        max-width: 259px;
    }
}

@media (max-width: 991px) {
    h1,
    .h1 {
        font-size: 40px;
        line-height: 45px;
    }
    h2 {
        font-size: 35px;
        line-height: 40px;
    }
    h3 {
        font-size: 30px;
        line-height: 40px;
    }
    .mb-50 {
        margin-bottom: 25px;
    }
    .quick-link-wrapper {
        width: calc(50% - 30px);
    }
    .action-wrapper {
        width: calc(50% - 30px);
    }
    .contact-wrapper {
        width: calc(50% - 30px);
    }
    .social-wrapper {
        width: 50%;
    }
    .footer-menu {
        gap: 5px 0;
    }
    .newsletter-form form .wpcf7-form-control,
    .newsletter-form form .wpcf7-form-control.wpcf7-submit {
        padding: 12px 18px;
        font-size: 14px;
        line-height: 17px;
    }
    .newsletter-form form {
        gap: 8px;
    }
    .newsletter-form form .wpcf7-form-control {
        max-width: 200px;
    }
    .error-404 .content_block {
        padding: 60px 0;
    }
    .error-404 .page-title {
        font-size: 180px;
    }
    .news-section {
        padding: 0 0 60px;
    }
    .news-grid {
        gap: 30px 15px;
        grid-template-columns: repeat(2, 1fr);
    }
    .signle-post-content .post-content,
    .signle-post-content .post-sidebar {
        width: 100%;
    }
    .post-sidebar .sidebar-box.sidebar-categories,
    .post-sidebar .sidebar-box.sidebar-tags {
        width: calc(50% - 5px);
    }
    .signle-post-content .post-sidebar {
        flex-direction: row;
        gap: 10px;
    }
    .post-sidebar .sidebar-box.sidebar-categories {
        order: 2;
    }
    .signle-post-content .post-image {
        height: 500px;
    }
    .related-post {
        padding: 0 0 60px;
    }
    .related-post-slider .slick-arrow {
        width: 35px;
        height: 35px;
        top: -75px;
    }
    .related-post-slider .slick-prev.slick-arrow {
        right: 40px;
    }
    /* event page start */
    .event-grid {
        grid-template-columns: 1fr;
        grid-template-columns: repeat(2, 1fr);
    }
    .event-section {
        padding: 0 0 60px;
    }
    .event-card {
        border-radius: 15px;
    }
    /* event page end */
}

@media (max-width: 768px) {
    /* theme css start */
    h1,
    .h1 {
        font-size: 35px;
        line-height: 40px;
    }
    h2 {
        font-size: 32px;
        line-height: 40px;
    }
    h3 {
        font-size: 28px;
        line-height: 36px;
    }
    h4 {
        font-size: 18px;
        line-height: 20px;
    }
    .mb-20 {
        margin-bottom: 10px;
    }
    .mt-20 {
        margin-top: 10px;
    }
    .mb-30 {
        margin-bottom: 15px;
    }
    .mb-40 {
        margin-bottom: 20px;
    }
    .mt-40 {
        margin-top: 20px;
    }
    .mb-50 {
        margin-bottom: 20px;
    }
    .theme-btn,
    .theme-btn-outline,
    .theme-btn-outline-black {
        font-size: 14px;
        line-height: 20px;
    }
    .theme-btn span,
    .theme-btn-outline span,
    .theme-btn-outline-black span {
        gap: 5px;
    }
    .theme-btn {
        padding: 10px 24px;
    }
    .theme-btn-outline,
    .theme-btn-outline-black {
        padding: 9px 24px;
    }
    /* theme css end */
    .site-header {
        padding: 10px 0;
    }
    .header-logo img {
        height: 35px;
    }
    .quick-link-wrapper,
    .action-wrapper,
    .contact-wrapper,
    .social-wrapper {
        width: 100%;
    }
    .f-contact-info p+p {
        margin-top: 5px;
    }
    .f-contact-info+.f-contact-info {
        margin-top: 18px;
    }
    .footer-bottom {
        padding: 12px 0;
    }
    .f-icon-wrapper .icon svg {
        width: 16px;
        height: 16px;
    }
    body,
    p,
    .logo-text-wrapper p,
    .footer-menu li a,
    .f-contact-info,
    .f-icon-wrapper,
    .footer-bottom p,
    .footer-bottom a {
        font-size: 14px;
        line-height: 24px;
    }
    p+p {
        margin-top: 12px;
    }
    .newsletter-form form .wpcf7-form-control,
    .newsletter-form form .wpcf7-form-control.wpcf7-submit {
        /* max-width: 268px; */
        max-width: 100%;
    }
    .newsletter-form form label,
    .newsletter-form form .wpcf7-form-control.wpcf7-submit {
        width: 49%;
    }
    .error-404 .content_block {
        gap: 20px;
        padding: 40px 0;
    }
    .error-404 .page-title {
        font-size: 100px;
        line-height: 85px;
    }
    .news-content,
    .events-content {
        gap: 16px;
        padding: 0 0 30px;
    }
    .news-section {
        padding: 0 0 40px;
    }
    .news-image {
        height: 230px;
    }
    .signle-post-content .post-description ul.defaultList.bullet,
    .signle-post-content .post-description ol {
        margin-bottom: 12px;
    }
    .post-description ul.defaultList.bullet li+li,
    .signle-post-content .post-description ul.defaultList.bullet li ul.defaultList.bullet,
    .signle-post-content .post-description ul.defaultList.bullet li+li {
        margin-top: 10px;
    }
    .post-description ul.defaultList.bullet li {
        padding-left: 18px;
    }
    .post-description ul.defaultList.bullet li::before {
        width: 12px;
        height: 12px;
    }
    .post-description ul.defaultList.bullet li {
        padding-left: 16px;
    }
    .signle-post-content .post-description blockquote {
        padding: 10px;
        margin: 0 0 12px;
        border-left: 3px solid var(--green);
    }
    .signle-post-content .post-description blockquote p+p {
        margin-top: 12px !important;
    }
    .signle-post-content .post-description img {
        margin-bottom: 12px;
    }
    /* .signle-post-content .post-description,
    .signle-post-content .post-description .blog-post-row,
    .signle-post-content .post-description .dmRespCol,
    .signle-post-content .post-description .dmRespColsWrapper,
    .signle-post-content .post-description .dmNewParagraph {
        gap: 12px;
    } */
    .signle-post-content .post-description h1,
    .signle-post-content .post-description h2,
    .signle-post-content .post-description h3,
    .signle-post-content .post-description h4,
    .signle-post-content .post-description h5,
    .signle-post-content .post-description h6,
    .signle-post-content .post-description p {
        margin-bottom: 12px;
    }
    .related-post {
        padding: 0 0 40px;
    }
    .related-post-slider .slick-arrow {
        width: 30px;
        height: 30px;
        top: -55px;
    }
    .related-post-slider .slick-prev.slick-arrow {
        right: 35px;
    }
    .post-sidebar .tag-item {
        padding: 8px;
        font-size: 14px;
        line-height: 14px;
    }
    .post-sidebar .tag-list {
        gap: 5px;
    }
    .post-sidebar .sidebar-categories .cat-item+.cat-item {
        margin-top: 12px;
    }
    .post-sidebar .sidebar-box {
        padding: 15px;
    }
    .post-sidebar .sidebar-box h5 {
        margin-bottom: 12px;
    }
    .post-sidebar .search-form input.search-field {
        padding: 12px 15px;
        padding-right: 35px;
    }
    .post-sidebar .search-form input.search-submit {
        width: 15px;
        height: 15px;
        top: 13px;
        right: 15px;
    }
    .post-sidebar .sidebar-share-wrapper {
        gap: 5px;
    }
    .news-card h4 {
        min-height: 40px;
    }
    /* event page start */
    .event-section {
        padding: 0 0 40px;
    }
    .event-grid {
        grid-template-columns: 1fr;
    }
    .event-card .hover-overlay {
        padding: 15px;
    }
    .event-card .hover-overlay h4 {
        font-size: 18px;
        line-height: 22px;
    }
    .event-card {
        border-radius: 10px;
    }
    .event-grid+.extra-content {
        margin-top: 20px;
    }
    .event-intro {
        text-align: center;
    }
    .event-section .event-intro h2+p {
        margin-top: 10px;
    }
    .event-buttons {
        gap: 10px;
        margin-top: 20px;
    }
    /* event page end */
}

@media (max-width: 574px) {
    h1,
    .h1 {
        font-size: 30px;
        line-height: 38px;
    }
    h2 {
        font-size: 26px;
        line-height: 32px;
    }
    h3 {
        font-size: 24px;
        line-height: 30px;
    }
    .footer-bottom .container {
        flex-direction: column;
        gap: 6px;
    }
    .footer-bottom a:before {
        display: none;
    }
    .newsletter-form form label,
    .newsletter-form form .wpcf7-form-control.wpcf7-submit {
        width: 100%;
    }
    .news-grid,
    .events-grid {
        grid-template-columns: 1fr;
    }
    .news-card-wrapper,
    .events-card-wrapper {
        gap: 10px;
    }
    .news-image,
    .events-image {
        height: 200px;
    }
    .navigation.pagination .nav-links {
        margin-top: 30px;
        gap: 5px;
    }
    .navigation.pagination .page-numbers,
    .navigation.pagination .nav-links a {
        font-size: 14px;
        width: 32px;
        height: 32px;
    }
    .navigation.pagination .nav-links a.prev.page-numbers svg,
    .navigation.pagination .nav-links a.next.page-numbers svg {
        width: 18px;
        height: 18px;
    }
    .post-sidebar .sidebar-box.sidebar-categories,
    .post-sidebar .sidebar-box.sidebar-tags {
        width: 100%;
    }
    .signle-post-content .post-image {
        height: 320px;
    }
    .related-post-slider .slick-arrow {
        top: -50px;
    }
    .news-card h4 {
        min-height: unset;
    }
}

@media (max-width: 360px) {
    /* event page start */
    .event-card {
        border-radius: 10px;
        min-height: 300px;
    }
    /* event page end */
}

@media screen and (min-width: 991px) and (max-width: 1250px) {
    /* event page start */
    .event-card {
        min-height: 420px;
    }
    /* event page end */
}